langcode: en
status: true
dependencies:
  module:
    - options
    - paragraphs
id: paragraph.field_background_color_2
field_name: field_background_color_2
entity_type: paragraph
type: list_string
settings:
  allowed_values:
    -
      value: primary
      label: Primary
    -
      value: secondary
      label: Secondary
    -
      value: light
      label: Light
    -
      value: dark
      label: Dark
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
